foo=bar
webrep=Web omdømme
avwebrep=avast! Web omdømme
no-rating=Denne side har ingen bedømmelse
rating-pending=Henter bedømmelse
rating-good=Denne side er bedømt til: God
rating-average=Denne side er bedømt til: Gennemsnitlig
rating-bad=Denne side er bedømt til: Dårlig
no-weight=(ikke nok stemmer)
weight1=(baseret på et lille antal stemmer)
weight2=(baseret på et begrænset antal stemmer)
weight3=(baseret på mange stemmer)
overall-rating=Samlet bedømmelse
warning=Warning
warn-text-credit-number=It seems that you are trying to type a password or credit card number on a site with a poor reputation. Please double-check that the site is genuine. Entering your personal information on an untrusted site may pose a security risk.
warn-text-fishing-site=This site has been marked as a phishing site.
trust-domain=Trust this domain
close-back=Get me out of here
close=Ignore the warning
sfzone-headline=avast! SafeZone
sfzone-text=You have entered an online banking site. Do you want to open it in avast! SafeZone?
sfzone-yes=Yes
sfzone-yes-always=Yes, always
sfzone-no=No
sfzone-never=Never
